<!DOCTYPE html>

<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>FormaVodbI</title>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <link rel="stylesheet" href="style.css">
    
<script >
  document.addEventListener("DOMContentLoaded", function() { 
    document.querySelectorAll('textarea, input').forEach(function(e) {
        if(e.value === '') e.value = window.sessionStorage.getItem(e.name, e.value);
        e.addEventListener('input', function() {
            window.sessionStorage.setItem(e.name, e.value);
        })
    })

}); 
</script>

  </head>
     
<body>  
<div class="popup" id="recallForm">
    <div class="popup-content">
      <button class="popup-close">&times;</button>
      <form aform action="https://formcarry.com/s/0dnw4facKV" method="POST" accept-charset="UTF-8">
        <label>
          Имя:<br />
          <input name="field-name-1"
                 value="" />
        </label><br />

        <label>
          email:<br />
          <input name="field-email"
               value=""
               type="email" />
        </label><br />
        С политикой конфиденциальности ознакомлен: 
        <label><input type="checkbox" checked="checked"
            name="check-1" />
        </label>
        <input type="submit" value="Отправить"  />
    </form> 
    </div>
</div>
<button class="btn top-btn popup-btn" data-for-popup-target = "recallForm" > Форма </button>
<script src="popup.js"></script>


</body>

</html>
